/*!
Theme Name: Divi Child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 4.14.1
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
.dct_blog_v33 .et_pb_post .entry-title:after, .dct_blog_v33 .et_pb_post .post-content a.more-link:before {
	background: #fd1d1d !important;
}
.dct_blog_v33 .et_pb_post .post-meta a {
    position: absolute;
    width: 130px;
    right: 15px;
    top: 20px;
    background: #e80066;
    color: #ffff !important;
    text-align: center;
    border-radius: 15px;
    box-shadow: 0px 12px 20px 0 rgba(255, 29, 77, 0.18);
    font-size: 15px;
    text-transform: uppercase;
}
/* .et_pb_salvattore_content {
	width: 150%;
} */
/* .et_pb_blog_grid .et_pb_image_container img {
	height: 250px;
} */
/* .et_pb_salvattore_content .column.size-1of3 {
	width: 46.333% !important;
} */
.blogpage .et_pb_button:hover {
	transform: translateY(-8px) !important;
}
/* .mejs-time, .et_audio_container .mejs-playpause-button button:before, .et_audio_container .mejs-volume-button button:before {
    color: #000;
}
.et_audio_container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total, .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total {
	background: #071013;
}
 */
.et_pb_blog_0_tb_body:not(.et_pb_blog_grid_wrapper) .et_pb_post {
    border-radius: 10px 10px 10px 10px;
    overflow: hidden;
    margin-bottom: 40px;
}
.allblogpage .et_pb_post_title_0_tb_body .et_pb_title_featured_container img {
	border-radius: 10px;
	box-shadow: 0 0 20px 5px rgb(0 0 0 / 6%);
}
@media (min-width:767px) {
.allblogpage .et_pb_post_title_0_tb_body .et_pb_title_featured_container img {
	height: 450px;
 }
}
.home-episodes .pagination .alignleft a, .home-episodes .pagination .alignright a {
    background: none;
    border: none;
}
.home-episodes .pagination .alignleft a:hover, .home-episodes .pagination .alignright a:hover {
    background: none;
    border: none;
	text-decoration: underline;
	text-decoration-color: #e02b20;
}
#amazonlink .dipl_button_icon:before { 
	content:'\f270';
	font-family: 'FontAwesome';
	font-size: 18px;
}
#applelink .dipl_button_icon:before { 
	content:'\f179';
	font-family: 'FontAwesome';
	font-size: 18px;
	margin-top: -3px;
}
#spotifylink .dipl_button_icon:before { 
   font-size: 18px;
}
#googlelink .dipl_button_icon:before { 
	content:'\f1a0';
	font-family: 'FontAwesome';
	font-size: 18px;
	margin-top: -3px;
}
#buttonlink .dipl_button_link {
	padding:12px 25px;
}
.listenon-homebutton {
	display: flex;
    flex-wrap: nowrap;
}
@media (min-width: 500px) and (max-width: 767px) {
	.listenon-homebutton {
		width: 50% !important;
	}
	.listenon-homebutton .et_pb_blurb{
		width: 73% !important;
	}
	.listenon-homebutton .et_pb_column_7_tb_body, .listenon-homebutton .et_pb_column_9_tb_body {
		margin-right: 0% !important;
	}
}
@media (min-width: 700px) and (max-width: 1023px) {
	.homebutton {
		display: flex;
		flex-wrap: nowrap;
	}
	.homebutton .et_pb_column_3_tb_body, .homebutton .et_pb_column_5_tb_body {
		margin-right: 0% !important;
	}
}
@media only screen and (max-width:500px) {
	.homebutton {
		display: grid;
    	grid-template-columns: auto auto;
	}
}
@media (min-width:501) and (max-width:700px) {
	.homebutton .et_pb_blurb_1_tb_body.et_pb_blurb, .homebutton .et_pb_blurb_2_tb_body.et_pb_blurb, .homebutton .et_pb_blurb_3_tb_body.et_pb_blurb, .homebutton .et_pb_blurb_4_tb_body.et_pb_blurb {
		width: 50% !important;
	}
}
@media only screen and (max-width: 767px) {
	.hostedby {
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.hostedby .et_pb_blurb_content {
		display: flex;
    	justify-content: center;
	}
	.hostedby .et_pb_blurb_container {
		width: 25%;
	}
}
@media (min-width: 767px){
	#Home-episodes.blog-list-v1 .entry-title {
		width:79% !important;
		padding: 20px 20px 20px 30px !important;
	}
}
@media (min-width: 1024px) {
	#blog-episode-2.blog-list-v1 .entry-title {
		width:75% !important;
		padding: 5px 20px 10px 30px !important;
		height: 54px;
	}
}
@media (min-width: 767px) and (max-width:1023px) {
	#blog-episode-2.blog-list-v1 .entry-title {
		width:65% !important;
		padding: 5px 20px 10px 30px !important;
		height: 80px;
	}
}
.type-episode {
	box-shadow: 0px 0px 20px 5px rgba(0 0 0 / 6%) !important;
}
@media (min-width:1100px) {
	#all-episodes-1 .type-episode h2.entry-title {
		height: 90px;
	}
}
@media (min-width:768px) and (max-width:1099px) {
	#all-episodes-1 .type-episode h2.entry-title {
		height: 110px;
	}
}
#blog-episode-2 .episode.et_pb_post {
    margin-bottom: 30px;
}
@media only screen and (min-width: 981px) {
	#blog-episode-2 .entry-featured-image-url img {
		width: 100%;
    	height: 141px;
	}
}
@media (min-width: 1024px) {
	#blog-episode-2.blog-list-v1 .entry-featured-image-url {
    	width: 25%;
		height: auto;
		border-radius: 10px;
	}
}
@media (min-width: 768px) and (max-width: 980px) {
	#blog-episode-2.blog-list-v1 .entry-featured-image-url {
    	width: 35%;
		height: auto;
		border-radius: 10px;
	}
}
@media (min-width: 768px) and (max-width: 805px) {
	#blog-episode-2 .entry-featured-image-url img {
    height: 214px;
	}
}
@media (min-width: 805px) and (max-width: 900px) {
	#blog-episode-2 .entry-featured-image-url img {
    height: 190px;
	}
}
@media only screen and (max-width: 767px) {
	#blog-episode-2 h2.entry-title {
    	margin-bottom: 5px;
	}
	#blog-episode-2 .entry-featured-image-url img {
    	height: 140px;
	}
}
@media only screen and (max-width: 980px) {
	#Home-episodes.et_pb_blog_0_tb_body .entry-featured-image-url img {
		height: 120px;
	}
}
@media only screen and (max-width:340px) {
	.hostedby h4.et_pb_module_header {
		font-size: 12px !important;
	}
	.hostedby .et_pb_blurb_description {
		font-size: 17px !important;
	}
	.homebutton .et_pb_blurb_position_left .et_pb_blurb_container {
  	 	padding-left: 5px;
	}
}
@media (min-width: 1024px) and (max-width: 1024px) {
	.home-SMShow .et_pb_text_0_tb_body p {
		font-size: 50px;
	}
	.home-SMShow .et_pb_blurb_0_tb_body.et_pb_blurb {
		padding-top: 0em!important;
    	margin-left: -9em!important;
	}
	.home-SMShow .et_pb_text_1_tb_body {
		padding-top: 0em!important;
	}
	.home-SMShow .et_pb_text_0_tb_body {
		padding-top: 1em!important;
	}
	.homebutton {
		width: 70% !important;
	}
	#Home-episodes.blog-list-v1 .entry-title {
		width: 74% !important;
		padding: 10px 20px 10px 30px !important;
	}
}